{
  "verseBefore": "Xăk ku kaluh lêêp dang đaji ôôq ahleh ralauq xôq vlôh tahmot. Tol akoq kaluh lêêp laa thưq kajoq nưq dang đoat tađnah dang đaji bơơn vayang, măn mamưưt kaluh lêêp yôôych dang mamưưt manih.",
  "verseAfter": "Xăk ku kaluh lêêp dang đaji ôôq ahleh ralauq xôq vlôh tahmot. Tol akoq kaluh lêêp laa thưq kajoq nưq dang đôô đoat tađnah dang đaji bơơn vayang, măn mamưưt kaluh lêêp yôôych dang mamưưt manih.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-08-02T06:40:26.763Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
